<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="12278a89eb883869fb49547af79ea88e">
  <dict>
    <!--2024-01-16 16:33:11.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
